Issuu on Google+

Some female students at UNH have made the switch from tampons to the more sustainable Diva-Cups that cost a mere $25.

MGMT is coming to the Field House tonight. Contributing columnist Michael Roberto tells you what to expect from the concert.

Page 16

Page 9

The New Hampshire Vol. 99, No. 49

Friday

April 30, 2010

Serving the University of New Hampshire since 1911

Health Services receives national accreditation for fourth straight time Matthew Laurion STAFF WRITER

According to a national accreditation organization, the last thing that University of New Hampshire students need to worry about is their health. UNH’s Health Services was recently awarded national accreditation for the fourth consecutive time by the Accreditation Association for Ambulatory Health Care (AAAHC). Kevin Not only has Charles Health Services received national accreditation, but they have received the highest rank of such merit – a three-year credit. Some students were surprised

to hear about Health Service’s accreditation. “I know students feel that Health Services may not always get it right, but I do think that the staff has only the best intentions,” sophomore Dineen Boyle, who has more of a positive attitude than many UNH students about Health Services said. “Perhaps it is in everyone’s best interest to start being a little bit more positive.” Executive Director of Health Services Kevin Charles sees the distrust of Health Services as a “right of passage phase.” “Thirty years ago, I made fun of my school’s health services, and in 30 years students will still mock it,” Charles said. “It’s no different than students complaining about our dining halls; I mean, I just ate at HoCo, and it was great.” Charles encourages anyone with an issue about Health Services

COURTESY PHOTO Caitlin Waldron and Amanda Brown will be riding 192 miles this August in the Pan-Massachusetts Challenge.

MATTHEW LAURION/CONTRIBUTER Health services received national accreditation from the AAAHC again.

to come and talk to him. “We look into every issue,” Charles said. Health Services applies to the

UNH duo to bike in ‘absolutely amazing event’

HEALTH continued on page 4

UNH GRADUATE ENJOYING CAREER AS ARTIST

Suki Saunders

CONTRIBUTING WRITER

Caitlin Waldron and Amanda Brown are going the extra mile to help support cancer research and treatment. Actually, they are going 192 extra miles. On Aug. 7, Waldron, a senior communication sciences and disorders major and Brown, a junior health management and policy major will ride the Pan-Massachusetts Challenge for their fourth time.

The challenge is a 192-mile, two-day bike ride that raises money for the Jimmy Fund, a charity based in Boston that supports cancer research and treatment at the Dana-Farber Cancer Institute. “The Pan-Mass Challenge is an absolutely amazing event,” Waldron said. “Everyone involved is so dedicated to the cause, and has a story of their own on how cancer has affected their lives.” Waldron and Brown are both Hamilton, Mass. natives. They PAN-MASS continued on page 5

Producers raking in effects of recent raw milk boom Matt Benham

MICHAELA CHRISTENSEN/CONTRIBUTING PHOTOGRAPHER UNH graduate Shane Chick is enjoying a career as a wood-working artist.

Alum learned strong love of art at UNH Michaela Christensen STAFF WRITER

T

he hands of 36-year-old Shane Chick move methodically over an 11” x 13”-block of wood with a small knife in his left hand. Beneath his hands on the soft wood, an image of Market Square in Portsmouth, N.H., is evolving. His repetitive hand movements carry on for hours. His hands start to ache. After a month of this work, 30

ink prints of his wood carvings hang from the wall in Chick’s workroom, their vibrant reds and blues contrasting with the white walls. Taking a break, he comes out of his deep thoughts and smiles at his wife, Perrin, and 3-year-old daughter, Mia, standing in the doorway of his tiny workshop in the basement of his house. “Once you get into a rhythm ALUM continued on page 4

WEB EXTRA Staff writer Michaela Christensen created an audio slide show of UNH alum Shane Chick working in his home in South Berwick, Maine. The slide show includes examples of his art. Watch it at www.tnhonline.com

CONTRIBUTING WRITER

In the packed gymnasium at Exeter High School, farmer Luke Mahoney is engulfed in a whirlwind of activity, struggling to keep up with the crowds at the monthly winter farmer’s market. Mahoney converses easily with customers while bagging items, weighing them and making change. A small line begins to form at the table, but it’s not potatoes and turnips these customers are after; they’re eagerly awaiting Mahoney’s half-gallon jars of raw or unpasteurized milk, stowed away like buried treasure in coolers beneath the table.

Amy Winans, an instructor in the UNH Hospitality Department, is a regular customer of Mahoney’s Brookford Farm. “It’s real; I know where it’s coming from,” Winans said. “I saw the cow, as opposed to milk trucked in from I-don’t-knowwhere.” Devotees such as Winans have made raw milk a boon to producers, many of whom have struggled to make a living off traditional dairying methods in recent years. With a direct market-selling approach and no processing fees, raw milk producers can greatly increase their profit margin, making MILK continued on page 5


2

The New Hampshire

Friday, April 30, 2010

This week in Durham

30

Contents Student lives life in the fast lane

• Bio Sciences Seminar noon Spaulding G70 • Yoga noon Wildcat Den • MGMT 7 p.m. Fieldhouse

1

Music Hall offers alternative cinema

8 Sophomore Jacob Dore began racing go-carts when he was 8-yearsold. Since then, he has raced Legends cars (above) and modified cars.

MGMT set to play UNH tonight

9 The Portsmouth Music Hall not only offers live music and theatre performances. It also offers films such as “The Girl with the Dragon Tattoo.”

UNH’s Sicko a Cowboy

• May Day 5 p.m. C-lot • Chamber Singers 8 p.m. Johnson Theatre • Avatar 9 p.m. The Great Lawn

2

• Fairchild Dairy Barn Open House 1 p.m. Fairchild Dairy Center • Slow Food Potluck 5:30 p.m. Thompson School Cafeteria

3

• Meditation 12:15 p.m. Health Services • Banner Finance: Navigation 1 p.m. One Leavitt Lane Room 125

9 MGMT fan Mike Robert previews tonight’s show at the UNH Fieldhouse. Robert says that MGMT’s show will make the students dance.

SAGE event celebrates sex Students Advocating Gender Equality organized the Sex and UNH fair that was held on Tuesday in the Strafford Room. The event featured sex games, as well as sex related snacks and performances. A number of UNH organizations participated in the fair.

13

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Thomas Gounley by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Tuesday, May 4, 2010

20 After briefly retiring from football, former UNH tight end Scott Sicko signed a deal with the Dallas Cowboys as an undrafted free agent.

Assault victim receives award Adam Bermingham, the UNH student who was severely injured during an assault by a group of men in November, has been recognized by the LifeWise Community Projects program for his outstanding commitment to the Wildcat Mentors Program.

14

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Thomas Gounley tnh.editor@unh.edu

Managing Editor Chad Graff tnh.me@unh.edu

Content Editor Amanda Beland tnh.news@unh.edu


The New Hampshire

Tuesday, April 30, 2010

Made with the help of puzzle-maker.com/CW/

Crossword: TV Catch Phrases

3

Pictures of the Week

MICHAELA CHRISTENSEN/STAFF Reduction woodcut artist and UNH alum Shane Chick pictured with his daughter Mia in his home workshop. Chick specializes in eighth century printmaking.

Down 1. Friday Night Lights 3. The Daily Show 5. Entourage 6. The Office 7. The Apprentice

DOWN 1 Clear eyes, full hearts, canʼt lose. 3 Moment of Zen. 5 Victory! 6 Thatʼs what she said. 7 Youʼre fired!

Across 2. Gossip Girl 4. Seinfeld 8. Project Runway 9. Southpark 10. Friends

ACROSS 2 Iʼm Chuck Bass. 4 No soup for you! 8 Auf wiedersehen. 9 Donʼt forget to bring a towel. 10 How you doin?

TYLER MCDERMOTT/STAFF PHOTOGRAPHER UNH’s Kate Keagins fights off a defender in last weekend’s contest versus Albany at Memorial Field. The Great Danes scored the game-winning goal against the Wildcats with 40 seconds remaining in regulation.


4

Friday, April 30, 2010

The New Hampshire

ALUM: Graduate’s love of art fueled at UNH Continued from page 1

when you’re carving, it’s so focused and relaxing,” Chick said. “And watching the final color come out is the most exciting thing.” Chick is a 2006 UNH alum who is a reduction woodcut artist in South Berwick, Maine. His art is the oldest form of printmaking in the world, originating in Japan in the eighth century, which today is a rare specialization of printmaking. The tedious work involves cutting away wood in the areas of the wooden block that will not show up on the printed page of paper. Oilbased ink is then rolled on-to the block with a paint roller. A piece of specialized paper is laid over the block, and the combination is sent through an antique printing press, thus creating a stamp on the page. For Chick, it takes one month to create one print block that will create about 35 editions, and there’s little to no pay. Despite it’s time-consummatory nature, Chick said he is compelled to be a printmaker because the profession is intricately entwined with his identity. “Everybody has their thing and if you’re not doing your thing, there’s something that you feel you don’t have,” Chick said. “When you find what you’re supposed to be doing, you feel something that just wasn’t there before.” Chick grew up in Plymouth,

Vt., with his dad, a truck driver, his mother, an administrator for a retirement community and his brother. In elementary school, Chick would create drawings at home. In fifth grade, on awards night at his elementary school, while his brother was winning sports awards, Chick was awarded the Youth Center’s Creative Spirit award. It was the first moment he thought of himself as an artist. But as Chick moved toward high school, his friends began discouraging the artist in him. “I grew up around a bunch of rough-neck kids,” he said. “You did other things, you worked on trucks or you went mudding in the woods. The art thing was not encouraged by your friends, and you just kind of lose it.” After graduating high school, Chick enrolled in Johnson State College. After a year and a half, he dropped out and began bouncing around between jobs. He has worked jobs washing dishes, roofing and working with kids at a summer camp on Lake Fairleee in Vermont. For many years, he ran a pizza shop called Ozone at the ski resort Okemo. “I always felt that I was searching for something,” Chick said. Eight years ago, encouraged by his wife when he was 29 years old, Chick decided to pursue an undergraduate degree in Studio Art at UNH.

Chick began spending a lot of his time working in the basement of the Paul Creative Arts Center, learning from other undergraduate students and professors. UNH professor Scott Schnepf said he appreciated Chick’s tireless efforts to learn. “He was very eager to learn, which as a teacher I love seeing,” Schnepf said. “He might not have been the most outstanding artist when he was here, but he made a firm commitment to learn.”

“He might not have been the most outstanding artist when he was here, but he made a firm commitment to learn.” Scott Schnepf UNH professor Chick was in a lithography class with Schnepf when he discovered what he felt he was missing: reduction printmaking. “When I started to do art again at UNH, it was like a re-awaking

for me,” Chick said. “It was like I found what I had been missing all those years.” After graduating from UNH in 2006, Chick spent a few years working for a renowned reduction woodcut artist, Don Gorvett, in Portsmouth to continue learning his art. Through Gorvett’s studio, Chick was able to sell a couple of his prints per month, but Gorvett moved to Massachusetts in 2009, leaving Chick unrepresented. Therefore, he was only able to sell two prints this year, earning him about $400. “I still haven’t figured out how to include this in making money yet,” Chick said. One day while home with his daughter, Chick hovers over a piece of wood in his black baseball cap. Around his neck hangs a worn and ink-dirty apron tied behind his back. His workshop, located in the basement of his house is hardly big enough for two people. Old blocks of wood, stained with ink, line the small windowsill and prints in red hang from the wall on the other side of the room. The large printing press looms in the corner taking up a large amount of the little space in the room. Just outside his workshop, Mia Chick works at her own small table scribbling with crayons over computer paper. Her small gallery hangs on the doorway to Chick’s workshop. Blobs of scribbles hang from the bottom of the doorway with

Scotch tape. “Daddy, look! When I grow up I want to be a pottery maker,” she said. Chick cringes and says, “ Honey, don’t be an artist. Be a doctor that makes pottery.” To make ends meet, Chick holds a part-time job as a Zamboni driver at the Dover Ice Arena in Dover, N.H., and on the weekends he picks up handy-man jobs for the neighbors. He takes care of his daughter while his wife works weekdays. The sole income earner for the family, she does non-profit work for the Seacoast Science Center. On the weekends, she works at a candle shop. Chick’s parents also pay for half the couple’s mortgage. His wife has read books, like The Artist’s Way by Julia Cameron, about how to live with artists. Their extended family often helps Chick buy his artistry supplies. “When I do the bills, there are definitely weeks, months where I am nervous,” Perrin Chick said. “But, he’s miserable if forced to do something that he doesn’t like. If he’s not doing art, he’s just off sorts.” Perrin Chick said that both her and her husband feel that it is a better example for their daughter to work in jobs that they love, instead of forgoing that opportunity to make more money. “This is what I do,” Chick said. “I call myself a printmaker.”

HEALTH: AAAHC awards Health Services with prestigious honor for fourth-consecutive time Continued from page 1

AAAHC accreditation process as a way of ensuring that it adheres to the highest standards of quality. “We have this massive book of policies,” Charles said, heaving an overstuffed binder onto the table. “This is how we pursue excellence.” The seven inch thick set of documents lays out procedures for every instance in Health Service’s functioning capacity. The book was created to run the health operation smoothly, and was organized to aid Health Services in receiving national accreditation. “I have been here for 15 years now,” Charles said. “Our first accreditation came five years after I arrived, and that was the biggest deal. Each time we receive new accreditation, we are keeping up our old standards and expanding new ones.” The staff at Health Services shows pride in their work place. “I am so proud to be here,” Health Services employee Donna Toth said. “The practitioners are great. The students are so fortunate.” “I am very pleased and proud to know that, once again, we have been awarded the maximum threeyear term accreditation,” Charles said. “This is a testament to the outstanding work done every day by

the Health Services staff.” AAAHC accreditation is specifically for organizations providing medical or diagnostic services in settings where overnight stays are not required, including college health centers, group medical, dental practices, and community health centers. Kanitta Charoensiri, director of the Schiffert Health Center at Virginia Tech, visited UNH for AAAHC in December to assess Health Services’ programs and services. “I was very impressed with the staff of the health center and the services provided,” Charoensiri said. “The students at UNH are very fortunate to have such exceptional people caring for them.” UNH Health Services, which averages more than 20,000 visits a year, is equipped with nurse practitioners, nurses, laboratory and radiologic technologists, wellness educators, counselors, nutritionists, pharmacists, licensed massage therapists, etc. Health Services is also a health and wellness center that caters to a wide variety of health topics including nutrition, alcohol, tobacco and other drugs, sexuality, chronic and acute illnesses, emotional and spiritual health, stress management, and wellness.


The New Hampshire

Friday, April 30, 2010

5

MILK: Local farmers benefiting from rise in raw milk sales Continued from page 1

dairying a viable business once again. Winans said that she serves raw milk to her own family, as well as to students in her introductory cooking class at UNH. Though some have initial reservations about drinking unpasteurized milk, Winans explains that the milk has a unique, complex flavor that many students seem to enjoy. “There’s a different flavor profile for each season, which I find fascinating,” Winans said. “This means that we are, in a sense, like baby cows nursing. We’re tasting what the mom is eating, and we’re getting those nutrients.” The United States Food and Drug Administration has discouraged the consumption of raw milk since the1940s, claiming it is more susceptible to contamination by deadly bacteria than pasteurized milk. Federal legislation leaves the sale and regulation of raw milk to the discretion of individual states, and New Hampshire is one of just 26 states where the sale of raw milk is permitted today. In an official position statement released in 2003, the FDA announced that, according to its research, “the risks of consuming raw milk far outweigh any benefits.” But Mahoney said that when care is given to the cleanliness and health of the dairy herd, the danger is all but eliminated.

This care is evident in every aspect of Brookford Farm. The barn appears freshly painted and well kept, and neat rows of mud boots line the entryway to the Mahoneys’ farmhouse kitchen. Relaxing at the kitchen table after dinner, Mahoney explains that all the farms he’s worked on have been raw dairies and made raw milk dairying a logical first step for him and his family. “We aren’t afraid of raw milk,” he said. “We’ve raised our kids on it, we knew about raw milk, how to bottle it, how to keep it clean.” When asked by consumers about the safety of raw milk, Mahoney said that he is happy to explain the battery of quality tests that his milk and his herd go through on a regular basis. This includes regular testing from the Organic Valley dairy cooperative and extensive state testing by both the Department of Health and Human Services and the Department of Agriculture. In general, however, Mahoney said he tries not to push the issue with skeptical customers. He believes the decision to purchase raw milk must be the consumer’s own. Robyn Fottler at Blue Moon Market, a health food store in Exeter, N.H., agreed. “Usually the people who come looking for raw milk are already well informed about it,” Fottler said. Those with questions are typically referred to online resources.

“It’s something people have to form their own opinions about.” So far, opinions have been favorable. Fottler said that Blue Moon Market initially began to carry raw milk at the request of their customers. Today, the store’s raw milk delivery comes in on Thursdays, and it’s usually gone by Saturday or Sunday at the latest. Some customers, she said, drive as much as two hours from Massachusetts, where the sale of raw milk is prohibited.

“There’s a different flavor profile for each season. This means we are... like baby cows eating. We’re tasting what the mom is eating and getting those nutrients.” Amy Winans Hospitality Department Betty Sue Robie said she thinks that raw-milk customers, like Winans, appreciate the transparency that the raw milk business provides.

Robie’s husband Lee is the fifth generation at Robie Farm, and the family recently began selling a portion of their milk raw, while the rest is still sold to milk coop AgriMark. “I think a lot of people are disgusted with getting products that are so over-processed,” Robie said. “People are smart enough to realize that for centuries people have lived off raw milk. It’s perfectly healthy.” While the health benefits— and risks—of raw milk are up for debate, the benefit to producers is self-evident. Although Exeter’s Blue Moon Market is a rare exception, few retailers are willing to sell raw milk. Without a middleman or wholesaler, farmers have greater control over the price of their product than they would be selling to a co-op at a price set by the buyer. This direct market approach increases profits for raw-milk dairy farmers. Though he sells his products through a few local retail outlets, Mahoney says he believes direct marketing and product diversification have helped to keep raw-milk producers in business while their conventional counterparts have struggled. The Mahoneys recently introduced a raw-milk mozzarella into their lineup, and intend to introduce raw-milk Camembert and raw-milk Gruyere cheeses later this year.

They’ll also expand their sale of organic vegetables for the 2010 growing season. It’s partially this diversification, Mahoney said, that has made the farm profitable in an economic climate that has forced many family farms out of business. Robie said that she and her family have been making and selling cheese for three years, and despite a large initial investment, they’re now seeing good returns. Their raw milk is sold from their own farm store and a handful of local shops, while their cheese is sold as far away as Boston. “If we can hang in there until we can get this off the ground, I think we have a viable business,” Robie said. “Part of it is to cut out the middleman. Prices have been slashed to the point that farmers can no longer survive. Making cheese, selling raw milk and cutting out the middleman is one avenue farmers have taken.” Robie said that although rawmilk products have been an effective addition for her family, it’s not a change that all farmers can make. Ultimately, she said, political reform will have to aid small farmers, but that change is unlikely to come anytime soon. “Politically, there’s little to no interest of that happening,” Robie said. “You can only rattle and shake cages and hope that someone’s listening.”

INTERESTED IN GARDASIL? GARDASIL IS WIDELY AVAILABLE AND MANY PRIVATE INSURANCE PLANS* COVER IT. TALK TO YOUR CAMPUS HEALTH CENTER OR OTHER HEALTH CARE PROFESSIONAL. You are encouraged to report negative side effects of prescription drugs to the FDA. Visit www.fda.gov/medwatch or call 1-800-FDA-1088.

GARDASIL is a registered trademark of Merck & Co., Inc. Copyright © 2010 Merck & Co., Inc. All rights reserved. Printed in USA. 21050004(43)-01/10-GRD

*While your insurance company may reimburse for GARDASIL, your eligibility for coverage and reimbursement for GARDASIL depends on your individual insurance benefit. You can contact your insurance company for details on coverage for GARDASIL.


6

Friday, April 30, 2010

The New Hampshire

Opinion The New Hampshire University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com Executive Editor

Business Advisor

Thomas Gounley

Julie Perron

Managing Editor

Business Manager

Chad Graff

Danielle Vasan

Content Editor

Advertising Assistants

Amanda Beland

Lisa Cash Kristen Kouloheras

News Editors

Geoffrey Cunningham Kerry Feltner

Graphic Designer

Jenia Badamshira

Design Editor

Staff Photographers

Annie Sager

Tyler McDermott Michael Ralph Erica Siver

Sports Editors

Zack Cox Brandon Lawrence Arts Editor

Contributing Photographers

Michaela Christensen

Ellen Stuart

Contributing Editors

Staff Writers

Justin Doubleday Cameron Kittle Ryan Hartley

Alexandra Churchill Michaela Christensen Justin Doubleday Ryan Hartley Samer Kalaf Kyle LaFleur Matthew Laurion Dustin Luca Krista Macomber Gregory Meighan Julia Miller Brittney Murray

Contributing Writers

Matt Benham Lauren Howland Tom Parisi Russ Morazzini Suki Saunders Makisha Timothy

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by: Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

Senate: Don’t keep laws you don’t enforce On Wednesday, the New Hampshire Senate had the option to repeal a law that criminalizes adultery in the state. Violating the 200-year-old statute originally carried the punishment of being forced to stand on the gallows for an hour with a noose around the neck. That has since been softened to “just” a $1200 fine, but the law is not enforced these days. So it must have been a pretty easy decision for the Senate, right? Or not. The Senate voted Wednesday to keep the law on the books, despite the fact that the House had voted for its repeal earlier. According to the New Hampshire Union Leader, the main argument against the repeal came from Nashua Democrat Bette Lasky,

who said repealing the law could cause problems with civil divorce laws. “Repealing the statute is problematic without first changing the civil code,” she was quoted as saying.

We’re sorry if repealing the law would increase your workload in Concord. Here’s a thought for the Senate: How about we limit our laws to ones we’re actually going to enforce? Constituents should know whether or not an

action is illegal. They shouldn’t have to worry about a gray area where an action is formally illegal, but informally acceptable. We’re sorry if repealing the law would require you to do a little maneuvering with the civil code and increase your workload in Concord. But it seems like having an up-to-date database of the laws we use to decide if people are criminals would be a good idea. Under the current law, those who engage in infidelity are classified as criminals. Last time we checked, New Hampshire wasn’t a theocracy. We don’t want the police to crack down on those committing adultery. We want the Senate to crack down on outdated laws like this one.

„ LetterS to the editor At odds with “At odds with the Oddsmaker” I usually never get involved in a public dispute over faith and religion; it’s not my place to tell someone how they live their life and how they worship. But I have a big problem with the arguments and thought process of your most recent Letter to the Editor regarding censorship in South Park (“At odds with the Oddsmaker,” April 27). There are just so many logically insane things about defending censorship and public death threats that someone needed to say something. First of all, let’s be clear, what Revolutionmuslim.com posted was a threat. This was no warning. Your previous letter writer must be deluded if he thinks anyone takes something like that as anything other than a threat. “Warning” someone they will end up like a murdered man is a threat; veiled perhaps, but a threat nonetheless. By that writer’s logic, I could go into an airport, point at a plane and say, “That plane will probably crash.” No one would be surprised to see me get tackled and arrested on the spot. And there would be no way I could argue, “Oh I didn’t mean I would take the plane down, I was saying it might be someone else, I was concerned for the plane.” And I hate to burst the writer’s bubble, but the leader of revolutionmuslim.com, Abu Talhah al-Amrikee tweeted the day of the first episode that he “prayed for Allah to kill the show’s creators and burn them in hell for eternity.” Hell of a warning huh? This coming from a guy who has previously advocated for more terrorist attacks in New York City. I don’t want to call out your previous letter writer, but he doesn’t understand the history of this issue over free speech and depictions of Muhammad. The cartoons published in 2005 were not in a Dutch newspaper; they were in a Danish newspaper. And Theo Van Gogh’s murder had nothing to do with said cartoons; it was a response to

his short documentary “Submission,” which was critical of the treatment of women in Islam. I’ve seen the documentary; it’s pretty vicious and at times unfair. I can understand why it would feel like an attack to some, but that is never an open invitation to brutally kill someone. And a final note on the place of censorship and “letting terrorists win.” This is one area where I agree partially with the earlier writer. Equating “terrorist” with “Muslim” is not fair or honest. I have known many kind, generous and levelheaded Muslims of faith. That does not excuse this kind of behavior on the part of revolutionmuslim. If I were to draw a picture of Jesus using a urinal I shouldn’t be surprised to get a few angry letters in my mailbox. That does not mean, however, that I should ever be scared to draw, write, or in any way express myself because of offending a certain group. The threat of violence to affect society or social discourse is terrorism make no mistake, this group in New York is a terrorist group. In this country we should never fear for our life because we happen to offend someone. Having rights is hard work. Having freedom to express yourself also carries the responsibility of accepting it when others do the same. It says a lot that an organization like revolutionmuslim.com can headquarter itself in NYC, the site of such hardship, and is still allowed to exist. We should consider ourselves lucky that we live in a society that allows such a variety of views, even in the face of overwhelming irony. Stop making excuses for these people. If South Park wants to put Muhammad in a bear suit, or I want to draw Jesus using a urinal and you don’t like it, tough. It’s not unfair for someone to expect some backlash over a depiction, but it is unfair to receive a death threat over free speech. Jeff Brunelle Class of 2010 History and Political Science

Comic was offensive I was recently in Newmarket having lunch with a friend. I was browsing your paper when I came across the comic by Colin Hayward in the April 23 issue. I was appalled at how blatantly offensive (let alone completely unfunny) the comic your paper printed was. It references someone wanting to have sex with a TWO-year-old and references someone mistaking a foreign person for someone who is “retarded.” As a 28-year-old with a more than liberal sense of humor, particularly for jokes that are not of “PC” nature, I still found this comic to be outrageously offensive. I find it hard to believe that any editor would have seen and read this and allowed it to run in a public newspaper. I urge you to please be more careful when selecting this kind of work in the future. Zach McNees New York City

Comic undermines SHARPP The cartoon published in the April 23 issue of The New Hampshire titled “They Both Seem Nice” is both offensive and juvenile. I do not understand how the illustrator was given permission to publish such a tasteless cartoon. There is nothing even remotely humorous within the dialogue. Cracking jokes about having sex with a toddler and simply using the term “retarded” is completely unacceptable. In this specific edition of TNH, two separate articles were written regarding various programs provided by SHARPP. This cartoon completely undermines work conducted by organizations such as SHARPP. I understand that the cartoon is not necessarily a reflection of the editor or staff’s opinions, but it is always important to keep in mind the fact that TNH serves as the voice of UNH students. Amanda DeGenova Class of 2010 Comm. Sciences and Disorders

„ Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, e-mail them to tnh.editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the Editor by e-mail to tnh.editor@unh.edu.


The New Hampshire

Friday, April 30, 2010

Your Lefts and Rights ILLEGal immigration I think we can all acknowledge that something needs to be done about illegal immigration. It is a problem that results in crime, loss of business, loss of resources, and loss of money. Arizona, with Senate Bill 1070, took their best shot at it last week. As with every attempted solution, many people liken it to something as disastrous as the Hindenburg. One day, I hope, both parties will realize they’re always wrong and never produce a solution that works. Everyone who has a political opinion should read this bill, but once you have read the bill, you’ll see that it gives law enforcement the right to check for the citizenship status of anyone they have “reasonable suspicion” to do so. That language is incredibly vague and many wonder if it will hold up when its constitutionality comes into question, specifically as it relates to the Supremacy Clause and the Privileges and Immunities Clause. The Left believes that this law is far too discretionary and will lead to racial profiling by Arizona police officers; the way someone looks will determine the way they are treated and will most likely mean different treatment than other potential citizens that have different skin colors. This is unacceptable in a place like America, especially after the passage of the Civil Rights Act within recent history. People who are here legally, whether they have been here for generations just recently gained citizenship lawfully, will be subject to inquiry as if they are criminals. It is the Right’s intention to get these illegal aliens out of our country and prevent them from coming here at all costs. Any way to weed out individuals who haven’t obtained their citizenship is welcomed with open arms, and this law fits

the bill. In theory, Arizonians will be able to find and deport a larger number of illegal immigrants given the larger number of people they will get to question. This law will have absolutely no effect on the flow of illegal immigrants into this country.

Back to the drawing board, Arizona. First of all, the punishment is a fine and up to six months in jail. Illegal immigrants come here because there are no opportunities for them in their own country. Do we honestly think they have money to pay a fine or care about spending some time in jail? The jail conditions we provide are far better than anything they are used to at home. A light jail sentence and a fine they wouldn’t ever be able to pay is not going to prompt them to stay in their country and live with conditions we cannot begin to imagine. This idea comes from the same line of idiotic thinking that believes a giant wall is along the border is the solution to our problems. Secondly, because the federal government is the supreme law of the land, they have to confirm the individual’s illegality. Obama’s administration has already made it clear that they will not cooperate with this law and therefore not provide the necessary information for a conviction to be made. There is a very simple way to get rid of illegal aliens if that’s what this country wants to do. You create a database that is easily accessible to businesses all around the country that gives them the ability to check for immigration status on the spot.

Once this investment is made, you can implement the next step, which is to punish businesses. If a business knowingly hires an illegal immigrant, the federal government shuts them down. One strike and you’re out. I can guarantee you that if a business is faced with cutting some costs by paying an illegal less or going out of business for it, they will choose staying in business and showing the illegal immigrant the door. If they don’t, then they don’t deserve to be operating in America because they are not playing by the rules like their competitor may be. After that system is implemented, we should revise our citizenship policy. What makes our country great and so much different from everyone else’s is the fact that we are built based on immigration. Why are we turning our backs on it now as if it is some diseases that will ruin America? Individuals who wish to become citizens wait years to do so and the application process is very complicated and drawn out. Instead of this convoluted process, we should create incentives for people to want to become American citizens in a lawful manner. If the system was easier to access and didn’t take so long, immigrants wouldn’t feel the need to enter the country illegally to change their lives quickly. Back to the drawing board, Arizona. All this law is going to do is clog your jails and increase taxes. „„„ Tyler Goodwin is a sophomore Business Administration and Justice Studies major at UNH. With this column he hopes to show that it is possible to solve major issues without being divisive or following the doctrine of specific political groups.

Forum

The Oddsmaker 63%

chance that we’ll eventually consider the oil spill south of Louisiana to be worse than the Exxon Valdez disaster.

92%

chance that any randomnly chosen student attending MGMT tonight will be intoxicated.

27%

chance that Charlie Crist will manage to win Florida’s Senate race as an indepedent.

100%

chance that IHOP’s new “Pancake Stackers” line (a layer of cheesecake sandwiched between two pancakes) is an attempt to one-up KFC’s Double Down.

3%

chance that the Pittsburgh Penguins’ Matt Cooke is hoping for a best-ofseven series with the Boston Bruins in the Eastern Conference Finals.

99.8% 19%

chance that LeBron James is a cry-baby and didn’t seriously hurt his elbow Tuesday against the Bulls. chance that the summit of Mt. Moosilauke will be fogged in when TNH’s executive editor hikes it on Saturday.

The oddsmaker is the collected opinion of The New Hampshire staff. They do not necessarily reflect the opinions of UNH students, faculty and staff. You can send your own submissions for The Oddsmaker to tnh.editor@unh.edu. All submissions will be kept anonymous, but please no personal attacks.

n

Sp t

the

BY KERRY FELTNER AND ANNIE SAGER

What are you looking forward to in the next two weeks?

“The large gathering I’m having.” Dave MacLean, senior, finance

“No more nursing classes and going to Africa.” Lauren Kasparian, junior, nursing

7

“Having a week without three exams and two essays.”

“Being done with pledging.”

Michele DiLrio, sophomore, nursing

Ryan Martinez, sophomore, business

“Good weather.”

“Finishing my presentation.”

Justin Feltman, sophomore, business

Amy Warren, junior, marine biology


8

Friday, April 30, 2010

The New Hampshire

UNH engineering major makes RECYCLEMANIA OVERVIEW big noise on local speedways Russ Morazzini

CONTRIBUTING WRITER

Jacob Dore, a sophomore at UNH, appears to be your typical college student. When he is not overwhelmed with schoolwork, he enjoys hanging out with his girlfriend and his buddies. However, Dore has one hobby that sets him apart from most college students. While some students enjoy burning off stress by picking up a video game controller and racing their friends in a game of Mario Kart, Dore gets behind a real wheel and flies around a speedway at up to 150 mph. Dore, of Sanford, Maine, started out racing go-karts when he was eight years old, which sparked a passion for car racing that only grew. With top safety equipment installed in Dore’s car, he got the OK to up his level of racing from his parents. “It [the safety equipment] doesn’t take the worry away from

his mom, but it helps to know he is more than protected,” his father, Fred Dore, said.

“Jacob came to the series focused, willing to learn, and with patience.” Modified Racing Series announcer John Spence Sr. From 2005 to 2007, Dore began racing Legends, a particular type of racecar. In 2008, Dore started driving modified passenger cars in the Modified Racing Series (MRS). The MRS is a division of racing in which open-wheel, 600 horsepower racecars compete on quarter-mile to five-eighth mile speedways throughout New England and New York.

Indoor Heated & Climate Controlled Units Tired of mold? Time to move. Check us out.

INDOOR STORAGE SOLUTIONS Best prices on the Seacoast 16 Swamscott St. Newfields, NH 603-772-0700 Office: Mon-Sat:9am-5:30pm Sun:10am-4pm From 108 take right on 85. After country store take left

Dore burst onto the scene in the local racing division by becoming only the second rookie in MRS history to win a race, which happened to be the longest race of the year – a 120-lap event. This accomplishment helped Dore earn 2009 Rookie of the Year honors and more respect in the MRS. “Jacob has similar qualities comparable to several of our veteran drivers,” Modified Racing Series announcer John Spence Sr. said. “Young drivers learn those qualities over time. Jacob came to the series focused, willing to learn, and with patience. It earned him Rookie of the Year honors last season.” Despite Dore’s success and talent, he is humble and mature. He will be the first one to tell you that racing is a team sport and he owes much of his success to his family, who has supported him greatly. “It has kind of become a family thing,” Dore said. In fact, Dore’s grandfather is his crew chief, his father crews the car, and both Dore and his father constantly do mechanical work on the car together. Dore doesn’t have any future plans for his racing career or any individual goals for the upcoming season; he’s just out there to have fun. “I’m just seeing where it [car racing] goes and enjoying it while I can,” Dore said.

COURTESY PHOTO Students crouch under a “water house” made from used water bottles.

Kerry Feltner NEWS EDITOR

From Jan. 17 to March 27, UNH was one of over 600 colleges to participate in “Recyclemania,” a competition focused on waste reduction and recycling across campuses and within college communities. The 10-week challenge accumulated over 84.5 million pounds of recyclables while spreading awareness about the importance of recycling and waste management in as many communities as possible across the nation, according to its website. UNH competed in the “Waste Minimization” competition and placed 46 out of 267 schools with a recycling rate of 39.34 percent, as well as the “Per Capita Classic” competition where UNH placed 59 out of 346 schools. The average amount of pounds of combined recyclables per person at UNH is 20.18 pounds. While UNH did well in the area of recycling, waste management is still an area that Durham could work on, according to the Office of Sustainability. In other news pertaining to sustainability, the final event of the “Taps In” Water Series was held in the MUB food court from 11:30 a.m. to 2:30 p.m. last Wednesday, April 21, in promotion of Earth Week. The event was held to inform students about the impacts of their choices when it comes to drinking water and to determine if bottled

water really does taste better than tap water. According to Michele Chapman, Special Projects Coordinator of the Office of Sustainability, there were blind water taste tests, a water bottle sculpture representing the number of water bottles sold on the UNH campus each week, an informational power point presentation on the negative social and environmental impacts of bottled water production and consumption, and raffles that gave out a Brita water filter and SIGG water bottles. In the blind water taste test, when asked which water sample they liked better, 35 students chose bottled water and 34 chose tap water. The event was co-sponsored by the Ecological Advocates, the Biology Honors Society, the Living Green Community of Hunter Hall, and the UNH Office of Sustainability, and was a continuation of the month-long water series that aimed to inform UNH students and community members about water and its implications. Follow Kerry Feltner on Twitter at twitter.com/ kerr14felt.


The Music Hall screens “The Girl With the Dragon Tattoo” Samantha Pearson

CONTRIBUTING WRITER

If you’re looking for an alternative to the multiplex, search no further: The Music Hall in Portsmouth offers exactly that. Accessible from the Market Square bus stop, the Hall hosts live music, theatre and dance performances as well as a new film each week. Many of these films are of the independent or foreign variety, the type one does not often see at more commercial theaters like Newington’s Regal Cinemas. Ticket and snack prices are also less damaging to near-empty pockets: instead of paying $10.50 for an evening showing of the latest romantic comedy, you can pay just $8.50 for an afternoon or evening showing of a truly substantive drama. Last week’s feature film was “The Girl with the Dragon Tattoo.” The Swedish thriller is based off Stieg Larson’s best-selling novel of the same title. The film follows an investigative journalist and a young female hacker as they pursue

COURTESY PHOTO

Noomi Rapace stars in “The Girl with the Dragon Tattoo.”

a missing person case that is forty years cold. One of the driving forces behind the film’s many awards and nominations is lead actress Noomi Rapace, who plays the young hacker Lisbeth Salander. Rapace takes each element of the story and uses them to spin a character unlike any I have ever encountered on film. Rapace’s portrayal is so nuanced that it is difficult

to grasp exactly what is happening within her character at any given moment, which not only contributes to the overall story but also forces the average audience member to pay much closer attention in order to understand other ambiguities of the film. I honestly cannot think of another actress who could bring the same level of strength to this charContinued on page 10

the

verb

COURTESY PHOTO

The Music Hall in Portsmouth books a wide selection of music, theatre, cinema, dance and other arts programming.

helping you get action 30 april 2010

The ultimate fan’s guide to all things MGMT Michael Roberto CONTRIBUTING WRITER

It would be an understatement to say that indie rock is evolving. As the genre’s popularity has grown, so has the definition of the genre. On April 30, UNH students will be able to see one of the bands that is changing the definition of indie rock. That band is MGMT, whose unique sounds will soon take Durham by storm and have those in attendance reminiscing about it years from now, recalling that they were there when MGMT was putting their stamp on rock history. Contrary to popular belief, the indie rock movement didn’t start with recent bands such as Modest Mouse or Death Cab for Cutie. This movement started in the 1960’s with legendary bands like The Velvet Underground and The Beach Boys. We are forever in debt to the bands that started indie rock and to those willing to keep the movement going. As bands come and go, our debt grows. These are the bands that are influential to not only who we listen to today, but also to those who we will listen to in the future. If you take small sound doses from greats like David Bowie and Pink Floyd, mix it with that of the Talking Heads and add some Neil Young, strangeness and ‘electric feel,’ you get something that resembles the sound of MGMT. Though too abstract to put a true definition on, MGMT’s sound is like nothing we have ever heard before; it’s a beautiful mess. The two musically inclined whiz kids from Wesleyan University, Ben Goldwasser and Andrew VanWyn-

garden, have come a long way musically. Some of their early work doesn’t sound much different than a first timer using ‘Garage Band’ on a MacBook. Their latest sound rivals anything you’ve ever heard in terms of musical innovation. Now they are selling out shows and headlining major festivals. This is not a low-key band trying to make a name for itself; this is a fast rising Grammy-nominated group who’s potential is exponential. So smile, UNH: you get to see the band Paul McCartney requested as an opening act for his performance at Fenway Park last August. Their debut album, ‘Oracular Spectacular,’ stole our attention from the mainstream and opened our minds to a sound that we really hadn’t heard much of before. The band did their best to turn irony into melody. Singles like ‘Time to Pretend,’ ‘Kids’ and ‘Electric Feel’ are crowd pleasers that can provide Facebook status updates but aren’t the only songs worth listening to. ‘Weekend Wars’ is a pleasant struggle between classic rock and psychedelic funk that can send your mind marching into outer space. ‘The Handshake’ has the lyrical power that will make you hurry home to interpret the words yourself. There is a nice break from synth-pop in ‘Of Birds, Moons and Monsters’ that sheds light on their rock and roll side, giving birth to great sound with even better flow. It is a nice piece to the puzzle to truly make this a complete album.

COURTESY PHOTO

MGMT will bring their gloriously weird sound to the Field House tonight, Friday April 30.

‘Pieces of What’ has a manipulative sound that attempts to convince us that there is some simplicity jumbled amongst their catchy tunes and bizarre lyrics. But don’t be fooled; there is nothing simple about MGMT and the music they create. Simple is for mainstream radio stations and sweet sixteens. Let’s step out of the box, even for just one night, and embrace weirdness in the form of sound. Our ears were supposed to be warped by a different MGMT sound on April 13, when their second album, ‘Congratulations,’ was released. Proving a change in the music industry is near, the album was leaked and subsequently released on their website in a non-downloadable form. Though this is yet

another example of artists’ work being pirated, the sound of ‘Congratulations’ does its best to make up for it. Think more Sid Barrett-era Pink Floyd mixed with The Beach Boys and more electric feel. ‘Flash Delirium’ screams ‘Weekend Wars’ at a familiar listener in the best possible way, with starts and stops of different sounds and movements. This song, and the album as a whole, is not unlike an ocean with waves of sound hitting you at different times and speeds. Listen to ‘Someone’s Missing’ in its entirety and by the end you will be dancing like you’ve never danced before. ‘Siberian Breaks’ could literally be a short album itself. It wouldn’t be shocking if the members of MGMT were listening to

‘Dark Side Of The Moon’ while writing this song because the ‘Pink Floyd’ sound is more than evident. The title track, ‘Congratulations,’ helps us paint the picture of ‘Time To Pretend’s’ cynical sister. Though seemingly darker, with a side of pessimism, this song kicks away the popular belief of how great it is to be rock stars. This track was MGMT’s 18 birthday; they became adults with this masterpiece. MGMT has enough variety in their music to please basically anybody but the musically simple-minded. Though they are not the band that will have MTV playing their music videos on repeat, they are the band that, at the very least, will take Continued on page 10


10

The New Hampshire • April 30, 2010

Music Hall presents “The Girl with the Dragon Tattoo” Continued from page 9

acter. I cannot help but wonder if this observation is just a mark of cultural differences in transferring novels to the silver screen. This film was fast-paced and just rough enough around the edges to keep the audience engaged for a full 152 minutes. I was particularly impressed with the screenplay, which was so solid that I had forgotten I was reading subtitles less than ten minutes into the film. I was so engrossed in the dialogue that the language barrier was not a concern in any way except for one. The Swedish title of the film, “Män som hatar kvinnor,” translates roughly to “Men who hate

women.” Had I known that going in, I likely would have been more prepared for the violent imagery that dominated much of the film. Regardless of the title, I was both repulsed and fascinated by the explicit action that took place throughout the film. As violent as American cinema can be, that violence is trivial compared to many of the scenes depicted in this film. I felt legitimately enraged and uncomfortable at several points, which I think was rather the point. In alienating the audience (which consisted mostly of elderly men and women on Sunday) Niels Arden Oplev, the director, simply pushes the audience further into the

world he has created. As I said, I think I might need to see this film a second time to fully grasp it. I had so many mixed emotions coming out of the theater: about the film, about the theater itself, about the hidden opportunities for alternative cinematic experiences hiding in a tiny Portsmouth side street--that it would be difficult to adequately express how fantastic this film truly is. I can say that I highly recommend it to anyone who thinks they are missing a certain something whenever they see a modern drama. Beginning tomorrow, the Hall will be showing “Ajami” a look at the repercussions of a revenge killing in a multi-ethnic neighborhood

Loco Coco’s Tacos 36 Walker Street Kittery, ME 03904 (207) 438-9322

Open Daily at 11AM www.locococos.com

Do you...

Play music? Write poetry? Take photos? Make movies? Paint, draw, sculpt? We want to hear about it!

email us at tnh.arts@ gmail.com

Attention Durham! Let UNH summer Visitors, students, and families know what you have to offer!

Summer Session at UNH brings lots of new people onto campus for Student Orientations, Conferences, Workshops and Summer Courses

Get into TNH

the

Summer Issue!

The issue comes out June 1, and is re-stocked weekly in the MUB until mid-August. (BUT... it goes to press on May 11, before our student staff leaves, so the

TNH

DEADLINE is NOW!!!) Don’t miss it!

Deadline is May 10th! Call the TNH Ad Staff at 862-1323 or email

tnh.advertising@unh.edu to reserve your spot today!

COURTESY PHOTO

Indie rockers Ben Goldwasser and Andrew VanWyngarden, otherwise known as MGMT, met at Wesleyan University.

Put on your dancing shoes: MGMT is coming Continued from page 9

your mind on a roller coaster ride to wherever it is happiest. Oh, and you will dance. Their music will turn you into, to quote a friend, ‘a slave to the groove.’ It will soak up your energy from start and wring it out at the end, leaving you in a state of shock and wanting more. This performance will not be for those who long only for

radio-friendly songs that everyone knows. This is not a recent Durham guest Snoop Dogg or Akon blasting No. 1 hits that sound no different live than in our local bars. This will be unpredictability in the form of art. A story will be told on stage, left for individual interpretation. Do yourself a favor and get caught in the moment; just don’t forget your dancing shoes.

Photos of the Week Images of Solarfest, captured by staff photographer Erica Siver


11

The New Hampshire • April 30, 2010

[I Screened it on Netflix]: Man on Wire

COURTESY PHOTO

“Man on Wire” is the story of a daredevil who crossed between the Twin Towers on a high wire.

Thomas Parisi CONTRIBUTING WRITER

Standing on the sidewalk in New York City, looking high up into the air, one of the last things you would probably expect to see is a man traversing a precarious wire strung between two buildings. If you were downtown on August 7, 1974, then you might have seen just that. Philippe Petit, without any sort of safety device, crossed back and forth between the Twin Towers, much to the horror and delight of the spectators below. Man on Wire shows the interesting story of how this plan was conceived and carried out. I recognize that not everyone enjoys watching documentary films; however, I must insist that even if this is how you typically feel, you should still give Man on Wire a chance. Released in 2008 and directed

by James Marsh, Man on Wire starts in the middle of things, and opens with a very tense scene of making the final preparations for the incredible stunt. Intercut between the scenes of preparation leading up to Petit’s crossing of the World Trade Center towers are little pieces of back-story that show how he first became interested in his hobby. We get to see him put on high wire acts all over the world, such as when he gets out of his car in Australia because there is a traffic jam, and he traverses the top parts of a bridge with all the cars waiting below. Although “Man on Wire” is a documentary, it also has the feel of a classic heist film. The main difference is that instead of stealing anything, Petit and his team break into the World Trade Center to string a wire across the top floors for Petit’s amazing wire act. Regardless, their actions not only lead to a death defying stunt but were highly illegal and

involved breaking and entering. Although the members of the team are not stealing anything, the stakes are still extremely high, and the suspense and tense situations that accompany many traditional heist films are present. The climax of the film is vertigo inducing, and you feel compelled to hold your breath, so as not to blow him over. It is probably because of its accessibility, entertaining nature, and clever heist-like structure that Man on Wire was so well received. In addition to the various shining reviews, it also won the Academy Award for “Best Documentary.” And although you can take it for what you will, Man on Wire actually received a 100% fresh rating on Rotten Tomatoes (out of 142 reviews), and is only ranked behind Toy Story 2 on its list of the “Best of Rotten Tomatoes.” Log on to your Netflix account to find out if you agree.

T

Film Underground presents “His Girl Friday” Thomas Parisi

CONTRUTING WRITER

Released in 1940, “His Girl Friday” is a classic screwball comedy directed by Howard Hawks and starring Cary Grant, Rosalind Russell, Ralph Bellamy, and Gene Lockhart. Cary Grant portrays Walter Burns, a news editor that finds out his ex-wife is going to be marrying a boring insurance man and moving to Albany. Burns doesn’t want his

LEGION Friday, April 30 Saturday, May 1 Sunday, May 2

AKE RB Register now: • Online at www.alumni.unh.edu/forgrads • In person at Elliott Alumni Center • Phone (603) 862-3852

• Lobster, chicken, or vegetarian entrées • Beer for grads 21+ (bring your ID) • DJ • Photos with Wild E. Cat

Deadline to register May 10, 2010

$10.

00

FRIDAY, MAY 21

N O O N TO 2: 0 0 P. M . / T H R OW S FI EL D

ex-wife to leave, and he ends up doing everything in his power to keep her around, and for him that means taking some pretty drastic and hilarious measures. Film Underground, UNH’s film appreciation club will be screening “His Girl Friday” this coming Thursday May 6 at 7:00 PM in Mub Theatre I. The screening is free and open to the UNH community. Following the film, the members of Film Underground will host a discussion.

Movies for the Week of April 30 - May 6

R AH LOB R S HU

TE

THE L AS

CONGR ATULATIONS GR ADUATES!

COURTESY PHOTO

Rosalind Russell and Cary Grant star in “His Girl Friday.”

9:00 PM 7:00 PM 9:00 PM 7:00 PM 9:00 PM

BOOK OF ELI Friday, April 30 Saturday, May 1 Sunday, May 2

7:30 PM 9:30 PM 7:30 PM 9:30 PM 7:30 PM 9:30 PM

Starts Next Thursday (May 6):

“Valentine’s Day” 9PM “Edge of Darkness” 7:30PM 9:30 PM Special UNH Film Underground Screening “His Girl Friday” 7PM

for more details go to: www.unhmub.com/movies

Tickets are $2 for students with ID and $4 for others. Tickets go on sale 1 hour before showtime. Cat’s Cache and Cash are the ONLY forms of payment accepted.

For more info contact:

MUB Ticket Office - University of New Hampshire (603) 862-2290 - Email: MUB.tickets@unh.edu 83 Main St, Durham, NH 03824


12

Friday, April 30, 2010

The New Hampshire

Judge asks feds to show militia did more than talk Ed White

ASSOCIATED PRESS

DETROIT - A federal judge challenged prosecutors Wednesday to show that nine members of a Michigan militia accused of plotting war against the government had done more than just talk and should remain locked up.

U.S. District Judge Victoria Roberts heard nearly 10 hours of testimony and arguments over two days. She did not make a decision about whether the nine will remain in custody, saying only that a ruling would come soon. The members of a southern Michigan group called Hutaree have been in custody for a month. An in-

dictment accuses them of weapons violations and a rare crime: conspiring to commit sedition, or rebellion, against the government by first killing police officers. Prosecutors say the public would be at risk if the nine are released. But defense lawyers claim the government has overreached with a criminal case based mostly

on hateful speech. An undercover agent infiltrated the group and secretly made recordings that have been played in court. While there is talk about killing police, it’s not specific. In one conversation, there are many people talking over each other and laughing. Roberts pressed that point more than once as Assistant U.S.

Attorney Ronald Waterstreet argued in favor of keeping the nine in jail. The judge suggested she didn’t hear or read in the transcripts any indication that violence was imminent. “Mere presence where a crime may be planned is not a crime. ... How does this add up to seditious conspiracy?” Roberts said. Waterstreet said the government is not required to show all its evidence at this early stage of the case. He referred to the words of militia leader David Stone, 44, of Clayton, Mich., who was recorded by the undercover agent while they drove to Kentucky earlier this year. “It’s now time to strike and take our nation back so that we may be free again from tyranny. Time is up,” Waterstreet said, quoting a transcript. Later, putting the transcript aside, the prosecutor said: “The theme is the brotherhood is the enemy - all law enforcement.” Defense lawyers urged the judge to look at each defendant individually. Although all are charged with conspiracy, they were not always together during critical meetings cited by the government. “’What if’ is not the standard. ... None of these words are an instruction to anyone to commit a crime,” said Stone’s attorney, William Swor, as held up a stack of transcripts. Arthur Weiss, a lawyer for Thomas Piatek, 46, of Whiting, Ind., said disgust with the government as recorded by the undercover agent is similar to what’s said daily by radio and TV talk-show hosts Rush Limbaugh, Glenn Beck and Sean Hannity. “Millions of people” are talking about “taking our country back,” Weiss said. The judge also heard from relatives of some of the defendants who pledged to be responsible for them if they were released from jail.

Ohio man gets 17 years for leaving 2 kids in trash DAYTON, Ohio - An Ohio man who left an infant and a toddler in a plastic trash bin on a hot July day has been sentenced to 17 years in prison. Thirty-nine-year-old Tommie Johnson Jr. cried and apologized Wednesday before his sentencing in Montgomery County Common Pleas Court in Dayton. Prosecutors say Johnson put the 8-month-old boy and 2-year-old girl in the trash after a dispute with their mother and later told police officers he had intended to retrieve them. Two electricians rescued the thirsty, hungry children about 13 hours later after hearing them cry. Johnson pleaded no contest about two weeks ago to attempted murder, kidnapping, domestic violence and tampering with evidence. The children are in the custody of a welfare agency.


The New Hampshire

Friday, April 30, 2010

UNH sex fair raises curiosity, entices the minds of students Julia Miller STAFF WRITER

Sex and UNH, a sex fair organized by Students Advocating Gender Equality (S.A.G.E), took place Tuesday, April 27, in the Strafford Room from 12 p.m. to 4 p.m. The event featured information tables manned by participating organizations, sex games and sex-related snacks and performances. “We recruited other organizations on campus that we thought shared the same perspective on sex,” Brittany Zorn, a S.A.G.E. member, said. Zorn sat behind a table decorated with genital-shaped chocolate pops and paraphernalia from the Vagina Monologues. Christian Impact also had a table at the fair. Shelley Ellis, the Christian Impact advisor, sat at the organization’s table, sharing her message. “God’s voice is rarely platformed with a topic like sex,” Ellis said. Ellis said that God loves sex because he created it for a “beautiful purpose,” and that it can be “so satisfying” when it’s done the way God pictured it.

The Office of Health Education and Promotion also set up a display of many items, including masturbation sleeves and vibrators that students were allowed to freely touch and examine. “Sex is about pleasure and protection,” Peter Welch, an educator in wellness, said. The Peace and Justice League also had a message at the fair, which they conveyed as they educated peers on topics such as rape prevention and gender and sexual violence. “Make Love, Not War” was the message. The UNH police officers were present at the event, advertising their primary goal on campus, which is personal safety. “There are legal ramifications for people’s sexual lives,” Tom Coover, a campus support officer, said. “People need to respect the yes and no’s of life.” Planned Parenthood was also present, even though its nearest location is in Exeter, N.H. The organization encouraged the view that everyone should get tested for sexually transmitted in-

fections (STIs). Suspension cuffs, floggers, crops, collars, ropes, nipple clamps, and corsets covered the New Hampshire Seacoast Kink table. “We’re a community of people, not necessarily a sex community,” Courtney Jane, organizer of the group, said. Jane also said that kink is not always about sex as an act, but a way of life. “The biggest sexual organ in your body is your brain,” Jane said. The Womyn’s Club, a feminist support group, set up a sex table that displayed its disapproval for mainstream porn, because it promotes an unhealthy view of sexuality. For the fair, SHARPP created a game called “Pin the Condom on Consent,” a spoof on “Pin the Tail on the Donkey,” but more of a metaphor for how hard it is to get consent when you’re “doing it in the dark.” “Talking about sex is a big part of having sex,” Maggie Wells, the Outreach Coordinator for SHARPP, said.

Massachusetts Cape Wind gets thumbs up and the thumbs down Jay Lindsay

ASSOCIATED PRESS

BOSTON - With federal approval behind them, developers of what would be the nation’s first offshore wind farm still have a tough journey ahead before finally producing power in the waters off Cape Cod. On Wednesday, the Obama administration approved the 130-turbine Cape Wind project in Nantucket Sound, and developers say they want to generate power by 2012. Interior Secretary Ken Salazar’s decision “allows our nation to harness an abundant and inexhaustible clean energy source for greater energy independence, a healthier environment and green jobs,” Cape Wind president Jim Gordon said. But opponents vow to kill the project in the courts, and the litigation could tie up development plans or scare off investors. If not, Cape Wind still faces major challenges to reach a deal with a local utility to purchase its power and to obtain financing for a project estimated to cost at least $2 billion. “Salazar’s approval was a big step forward for Cape Wind, but not near the last one,” said R.J. Lyman, assistant environmental secretary under former Massachusetts Gov. William Weld and a partner at the Boston law firm Goodwin Procter. “What this is, they’ve now succeeded in getting an invitation to the dance,” Lyman said. “The question

is, how well are they going to do at the party?” Developers of Cape Wind, which was proposed in 2001, say it will provide a reliable, domestic renewable energy source and eventually supply three quarters of the power to the Cape’s 225,000 residents. Offshore wind advocates are also hoping it will spark a new American industry, which has lagged behind the offshore wind business in Europe and China.

“Salazar’s approval was a big step forward for Cape Wind, but not near the last one.” R.J. Lyman, assistant environmental secretary But Cape Wind has faced intense opposition from some environmentalists and residents, including the late Sen. Edward M. Kennedy, who fought the project as a special interest giveaway. Others predict harm to local wildlife, increasing electricity costs and damage to historic vistas. Two Indian tribes said Cape Wind would destroy sacred rituals and could disturb tribal burial grounds, and one has promised to sue.

Audra Parker, a Cape resident and head of the chief opposition group, The Alliance to Protect Nantucket Sound, said the project is so flawed the courts will inevitably overturn Salazar’s decision. But Salazar said the project was part of a “new direction in our nation’s energy future” and would withstand court scrutiny. As part of litigation, Cape Wind opponents plan to seek a preliminary injunction to stop construction on the project while their complaints are pending, which could lead to damaging delays. Still opponents must show, in part, that their suits are likely to succeed. And that’s a “really, really high bar for them to meet” because the comprehensive review the project has undergone has shown its merits, said Sue Reid, an attorney for the Conservation Law Foundation, a Cape Wind supporter. But even without an injunction, the litigation may scare off some investors, Reid said. The project could get millions in federal stimulus money and tax credits but will be largely funded by private dollars. “Some investment banks might be willing to put up that capital with litigation pending; others may not,” Reid said. Lyman thinks Cape Wind’s biggest obstacle is quickly reaching a deal to sell power to a local utility. The project can’t work without such a deal, he said, comparing it to building an office building.

13

“Tokyo Vice” author makes UNH appearance

ERICA SIVER/ STAFF PHOTOGRAPHER Jake Adelstein talked about his experiences covering the police and crime beat as an investigative journalist in Tokyo, Japan.


14

Friday, April 30, 2010

The New Hampshire

Assault victim continues to mentor even after serious injuries

2010 Dream Girl

Makisha Timothy CONTRIBUTING WRITER

COURTESY PHOTO/ SCOTT LITTMAN Gamma Mu Chapter raised $2,700 in donations at the 6th annual Pi Kappa Dream Girl event last week.

Follow TNH on facebook and Twitter Twitter.com/thenewhampshire

Senior marine biology major Adam Bermingham was given the first Outstanding Commitment Award by the LifeWise Community Projects program Wednesday. Bermingham, whose name was plastered all over local papers last October following an altercation where he was brutally assaulted by a group of men, affected many people, including Bruce Montville, founder of the Wildcat Mentors program for which Bermingham volunteers. “I didn’t even know it was Adam until about 40 days after the incident,” Montville said. “Once I found out, one of the teachers at the school called raving about what an outstanding young man he was with being able to handle how he was feeling with injuries and not letting his mentee down.” With a broken nose, two broken jaw bones, badly damaged teeth and bruised ribs, Bermingham remained dedicated to meeting with his mentee, Patrick (who could not give his last name), once a week for an hour at the Oyster River Middle School. “This was when I knew we had

MAKISHA TIMOTHY/ STAFF PHOTOGRAPHER Senior Adam Bermingham was given the first Outstanding Commitment Award by the LifeWise Community Wednesday.

to come up with an award,” Montville said. Bermingham said that he received notice through an e-mail that said he would be honored for his courage and commitment with the Bermingham Outstanding Commitment Award. “I laughed at the name,” Bermingham said. “I thought it was a joke at first.” But it wasn’t a joke. Gathered in a basement room of the UNH Elliot Alumni Center were Bermingham’s mother, mentees, staff of the program and most importantly, fellow mentors who were there to witness the man who displayed so much courage and commitment throughout the program. Adam Kip, the guidance counselor at Oyster River High School where Patrick attends as an eighth grade student, read a letter that was written by Governor John Lynch. “Give without expectation,” Lynch said in the letter. Bermingham’s mentee Patrick was also in attendance. “I was happy to have someone to hang with, you know?” Patrick said. The program, which pairs a mentee with a mentor, requires both to meet at least once a week for an hour. “As of now, we have about 100 mentors from UNH,” Montville said. Patrick, who said that he lived off of a highway, found it hard to meet people his age in his neighborhood. After some pressure from his

guidance counselor at Oyster River, Patrick accepted and joined the program. “We played video games, and I would always win,” Patrick said. “One time, I had a project and he did it for me.” Bermingham said that was not the case. During his recovery, Bermingham allowed Patrick to see him. Although unable to fully laugh, Patrick’s visits made for a light-hearted environment. “I made fun of him,” Patrick said. “And he was totally cool with it.” “It’s just the relationship we have,” Bermingham said. “He’s my work-in-progress, and I want to follow him into high school.” Once Patrick finished his story, he presented Bermingham with the award. With a smile on his face, Bermingham thanked Ashley Havener, who was responsible for introducing him to the program. In his closing remarks, he said, “If there was a way to split up the award I’d be giving it to everyone.” Kate Daran, who attended as a volunteer, was there in her second week of the program. When asked why she became involved, Daran said, “To broaden the horizon of people and encourage more people to get involved.” Once the program was over, Bermingham gathered with a group to take pictures. His last picture was with the founders of the program and Patrick.

Judge asks feds to show militia did more than talk Ed White

ASSOCIATED PRESS

DETROIT - A federal judge challenged prosecutors Wednesday to show that nine members of a Michigan militia accused of plotting war against the government had done more than just talk and should remain locked up. U.S. District Judge Victoria Roberts heard nearly 10 hours of testimony and arguments over two days. She did not make a decision about whether the nine will remain in custody, saying only that a ruling would come soon. The members of a southern Michigan group called Hutaree have

been in custody for a month. An indictment accuses them of weapons violations and a rare crime: conspiring to commit sedition, or rebellion, against the government by first killing police officers. Prosecutors say the public would be at risk if the nine are released. But defense lawyers claim the government has overreached with a criminal case based mostly on hateful speech. An undercover agent infiltrated the group and secretly made recordings that have been played in court. While there is talk about killing police, it’s not specific. In one conversation, there are many people talking over each other and laughing.


The New Hampshire

Friday, April 30, 2010

15

Tiger Woods all wet at Quail Hollow

Gambling bill shot down by New Hampshire Lawmakers

Doug Ferguson ASSOCIATED PRESS

JIM COLE/ASSOCIATED PRESS Jerry Gappens, general manager for New Hampshire Motor Speedway, stands on the roof overlooking the track in Loudon, N.H., Monday, April 5,2010. New Hampshire lawmakers shot down a bill that would’ve allowed video slot machines and casino-style table games. Gappens had said he wanted them to also consider the speedway as a site for gambling. An online poll at www.tnhonline.com wants to know if you think it was the right move by lawmakers to kill the bill.

Pan-Mass: Two students to bike 192 miles Continued from page 1

began their involvement with the Pan-Mass Challenge by following in the footsteps of Waldron’s stepfather, Ed Walsh. He battled Hodgkin’s Lymphoma 15 years ago and has been riding the Pan-Mass Challenge for 13 years. Walsh, a mentor to Waldron and Brown, said that there are a number of personal reasons that both riders participate in the challenge each year. “At a very young age, they’ve had the misfortune of experiencing cancer close up, and they’ve seen just how difficult the battle can be on all fronts,” he said. Both riders began volunteering at the beginning of high school. When Brown was a freshman and Waldron was a sophomore, they both volunteered with Waldron’s mother at the finish line in Provincetown. “The following year we volunteered again, and decided we were going to ride it,” Brown said. Waldron, Brown and Walsh are all part of Team Kathy, a group of 12 cyclists who ride in memory of their friend, Kathy Houston, who lost her battle against ovarian cancer in December of 2006. The team consists of Kathy’s husband, Mark, family and friends. “The second day of the ride is not as challenging, and Team Kathy tries to ride together,” Brown said. “We are always sure to cross the finish line together.” Their team also rides to sup-

port Patty Walsh, Waldron’s mother’s first cousin, who was diagnosed with a brain tumor in 2007. Prior to her diagnosis, she was an avid cyclist and a member of Team Kathy. Patty no longer rides in the Pan-Mass Challenge but continues to volunteer in support. “Believe it or not, while still in treatment, Patty delayed a scheduled treatment just so she could volunteer at the Pan-Mass challenge,” Walsh said. Although there are alternative routes for riders who choose to partake in only one day of the event, Team Kathy will ride for the full two days. They will start in Sturbridge, Mass. at sunrise, stop at Mass Maritime Academy in Bourne for the night and end in Provincetown, Mass. the following morning. “The first day is from Sturbridge to Bourne, which is at the beginning of the cape, and that is about 110 miles,” Brown said. “The second day is a lot shorter, only about 82 miles.” Waldron and Brown will begin training at the end of May and continue until the day of the challenge. Over the summer, they will take rides two to three times per week, which will range from 25 to 80 miles. “We are lucky to live in a beautiful area,” Waldron said. “We take rides along the ocean or farm land.” Walsh, who helps coach Waldron and Brown, said that in order for both riders to be well trained for the challenge, they would have to

ride all summer long. “They need to coordinate their training around jobs, and it can be challenging,” he said. In terms of fundraising, the minimum amount that each participant must raise for the two-day ride is $4,200. “Last year, I was able to raise $4,380, and this year I am hoping to reach $5,000,” Brown said. Walsh said that fundraising could be challenging for all riders, particularly in the difficult econom-

“Last year, I was able to raise $4,380, and this year I am hoping to reach $5,000.” Amanda Brown UNH student ic times of the past few years. “Each rider needs to raise over $4,000, and that���s a lot of money for the young riders to raise, as it’s even a challenge for a number of adult riders,” he said. In past years, both Waldron and Brown have written letters to family and friends asking for donations. “I will still send out letters to people I know asking for donations, but this year Caitlin and I came up with the idea of having a fundraising event at Scorps Bar in Durham,” Brown said.

The event will take place Saturday, May 1, from 10 p.m. to 12:30 a.m. at Scorpions Bar and Grill in downtown Durham. Waldron and Brown are selling tickets for $20, and there will be an open bar for anyone who purchases a ticket. A large percentage of the profit made from selling tickets will help both riders come closer to their fundraising goals. “Nothing is more appealing to a college kid than an open bar,” Waldron said. Brown said that one of her favorite parts of the weekend is on the second day while riding along the cape. “You come around the corner and there is a long stone wall that is lined with kids from a local camp who are yelling and screaming for you,” she said. “They have signs and air horns, and it is really amazing and uplifting.” Waldon said that after biking about 150 miles, the riders reach the difficult dunes of the Cape in Turro. “The only thing keeping you going at that point is the people along the route clapping and cheering you on.” Both Waldron and Brown said that the spirit of the weekend and the incredible people that they meet along the way are the drive behind completing the challenge. “I hope to continue to ride in years to come,” Brown said.

CHARLOTTE, N.C. - Tiger Woods delivered a few memorable shots of his own Thursday at Quail Hollow on a pleasant day that produced birdies and eagles and plenty of excitement. It’s just not what he had in mind. He hit a tee shot into the water on the par-3 17th that produced little reaction except to hold out his hand for another ball. He hit his next tee shot into the water and had to scramble for bogey. And he wound up with a 2-over 74 that left him nine shots behind Bo Van Pelt and ended his streak of 21 straight rounds at par or better. “I hit a bunch of balls left, I hit a bunch of balls right, hit a few down the middle,” Woods said. “And that was about it.” For everyone else - Masters champion Phil Mickelson included with his 70 - there was so much more. Mickelson had a severe stomach ailment that forced him to withdraw from the pro-am Wednesday, and he started feeling it when he climbed the steep hill to the 15th green. He two-putted for birdie to reach 4 under for his round, only to three-putt from the fringe on the 17th and made another bogey from the trees on the 18th. “I may have run out of energy there toward the end, but I hit some good shots and was able to shoot a decent round,” Mickelson said. Van Pelt is using an old putter that he had refurbished, and he already got strong results in Hilton Head two weeks ago with a tie for third, his best finish of the year. The opening round of the Quail Hollow Championship was even better, as Van Pelt made birdie on all the par 5s and made it through the tough closing stretch with all pars. Kenny Perry shot a 66 and didn’t let the finish ruin his day. After a flawless shot into 8 feet for eagle on the par-5 seventh, he hit his drive 35 yards short of the green on the par-4 eighth and had an open angle at the pin. But he didn’t commit to the delicate wedge, and the ball rolled back to his feet. That turned potential birdie - and the outright lead - into a bogey. “One little blunder,” Perry said. “But it was a fun round of golf. It’s been a long time since I’ve played like that.” Camilo Villegas played bogeyfree for a 67, while the group at 68 featured a collection of players that included former U.S. Open champion Geoff Ogilvy, Monday qualifier Billy Mayfair and Brad Faxon, who has made only two cuts this year. “When you start trending like I did with a 74th-place finish last week, you could see this coming,” Faxon said.


16

Friday, April 30, 2010

The New Hampshire

Once a month, female students look to choose sustainable, alternative practices to reduce waste Lauren Howland

CONTRIBUTING WRITER

For women on campus who are looking for a way to make their lives more environmentally friendly, the Diva-Cup may be it. The Diva-Cup is a revolutionary menstrual cup that has existed since the 1930s, but many people may not even know about it. It is a silicone cup that is meant to replace the need for tampons and pads. In-

stead of being discarded after use, it can be washed and reinserted. The cup lasts up to 10 years and costs about $25. Here at UNH, many female students have taken the initiative and made the switch. According to Carinne Chambers, inventor of the Diva-Cup, women can choose to be environmentally responsible each month by using the Diva-Cup instead of disposable tampons and pads.

“This is no small matter,” Chambers said. “In the U.S. alone, billions of tampons and pads are dumped into landfills and the environment each

“I couldn’t imagine living with locals and tossing out a used tampon on their doorstep. I was so grateful that I had bought a cup just before.” Elizabeth Voltairine de Cleyre, UNH student year.” Sophomore Alina Harris said she couldn’t agree more. After watching her cousin open one as a Christmas present two years ago, she bought one for herself soon af-

ter. Her reasons for using it are practically endless. “I believe it is the most sustainable way to handle your period,” Harris said. “Tampons are expensive and are a pain to run to the store for. Also, they are typically non-organic and bleached, which creeps me out. I don’t want to have chemicals in the area that I later may have a baby.” Harris said that it is more secure and comfortable, as well. “I find it to be very comfortable once it is inside of you, and there is never discomfort from a dry tampon,” Harris said. “I usually forget that it is even there. I find myself at the end of my cycle thinking, ‘Oh, it’s done already?’” UNH student Elizabeth Voltairine de Cleyre loves her Moon Cup, which is another brand of reusable cups. “I got my Moon Cup right before I went to India, and it was such a blessing since I was living with locals in towns where you throw your trash on the street--there’s no such thing as a dump there,” Voltairine de Cleyre said. “I couldn’t imagine living with locals and tossing out a used tampon on their doorstep. I

was so grateful that I had bought a cup just before.” With the menstrual cup, women no longer need to go to the bathroom to change a pad or tampon. The habit becomes almost obsolete. “I can keep my Moon Cup in for 24 hours or more without having to worry about it,” Voltairine de Cleyre said. “There’s no risk of toxic shock syndrome, or worrying about tampon chemicals poisoning me.” Different forms of menstrual cups can be ordered for female students through Health Services. According to Peter Welch, a sexual education and meditation teacher and counselor at Health Services, when students come in, it’s usually their first time ever hearing about an alternative to tampons. “I think they are so important for women because not only does it make women more comfortable with what their bodies feel like and look like, these cups are sustainable,” Welch said. The Diva-Cup and other menstrual cups can be bought online and are also available at the Health Food Store in Portsmouth, N.H.

Homeless Good Samaritan honored at NY wake Cristin Salazar ASSOCIATED PRESS

NEW YORK - About a dozen relatives and friends gathered Wednesday at a funeral home in Brooklyn to honor a Good Samaritan who was shown on video footage as passers-by ignored him

while he lay, mortally wounded, on a city sidewalk outside an apartment building. It was a humble service for Hugo Alfredo Tale-Yax, as mourners were outnumbered by television news crews and reporters, drawn to Funeraria La Fe in the

scruffy Bushwick neighborhood by the national headlines generated by the Guatemalan immigrant’s death. His body lay in an open casket, surrounded by flowers. A large wooden cross hung on the wall over his casket and a smaller one hung near a letter from a stranger, who had read about his story in the news. “He was an angel from God among us, and he was a brave, courageous, caring man, who sacrificed life to save someone else,” it read. One of his grieving brothers, Byron Tale-Yax, said it was difficult to talk about the way his brother died. “It’s a message about humanity,” he said. “We need to love one another.” Police say the 31-year-old was stabbed to death after intervening in an argument between a man and a woman. In a video released late last week, Hugo Alfredo Tale-Yax is seen falling to the ground in Queens after intervening in a fight and running after the suspect. For nearly an hour, he lay on the ground as passers-by turn their heads to look at him, gawk or pause and walk off. One lifted his body to reveal blood on the sidewalk. By the time emergency workers arrived, he was dead. His cousin, Edwin Tacam, sobbed as he spoke in English about his family’s anguish over the way Tale-Yax was ignored before he was found dead April 18. But he said the family’s biggest concern was that a suspect had not been arrested as of Wednesday afternoon.


The New Hampshire

Friday, April 30, 2010

17

CLASSIFIEDS Submit free classifieds at tnhonline.campusave.com

STUDENT HOUSING Summer Apartments Available Now- 1or2 left for Fall semester. Walk to campus, downtown, HOCO and the MUB. Parking on site. Large 2 bedroom units. Call 603-520-1100 or email roselawnproerty@aol.com for more info. Studio Apt. Available- 4 miles from UNH, near Lee traffic circle. Tranquil setting for serious studies; outdoor enthusiasts. On pond with

dock for swimming, kayaking, etc. Garden, fruit trees. Ample parking. $650 includes all utilities. Call 6598040 or email atlanticcrossing@ comcast.net

ute drive. A Must See! Free Parking. To visit call 603-988-1167 or email bensturgill@gmail.com

5 Br. House for 5 people in Durham- Large single bedrooms, living room, kitchen/dining. $575/ mo. 868-1285, www.unhapartments.com

Summertime . . . and the living is easy. Saunders at Rye Harbor is now hiring for this coming summer season. Bartenders, Waiter/waitresses, Hosts, Cooks, Apply in person, Interview required. 175 Harbor Rd., Rye, NH 03870 - 603964-6466 - info@saundersatryeharbor.com

Huge Four Bedroom- Heat included. Only $1700/month. 2.5 miles from campus in Lee; a 5-min-

JOBS

Help Wanted in Newmarketwith household jobs. Part time, flexible hours, good pay, transportation available. Call 603-659-2323. Property Supervisor- in Durham, 2 nights/week. $15-18/hr. Must be at least 25 yrs old. 8681285.

HELP WANTED Volunteers Needed: NARAL Pro-Choice NH needs your help.

Needed - 10 students with a passion for Women’s Reproductive Rights to help organize donations for the Choice Chocolate event in June. Make calls to local businesses. Contact kristina.campbell@comcast.net to make a difference. Intern Wanted- With knowledge of plants and to help with sales in Epsom, NH. Summer thru Fall. Email resume to jungledrop@ metrocast.net or call Janice at 603736-4008

Brown goes for broke in final TV economy debate David Stringer ASSOCIATED PRESS

BIRMINGHAM, EnglandBritain’s Prime Minister Gordon Brown scrapped for his political future in the country’s final TV election debate on the economy ‚Äî the most combative showdown yet where he traded gibes with rivals a day after an embarrassing campaign gaffe. He tried to smooth over the gaffe at the start of the debate Thursday. After forgetting to remove a microphone on a campaign stop Wednesday, Brown was heard calling a retired Labour voter a “bigoted woman” after she questioned him on immigration. Thursday’s debate offered Brown a chance to shine-the 59year-old former Treasury chief is most comfortable talking about numbers. But his delivery fell flat. He looked tired from what some columnists have dubbed “Duffygate,” referring to 66-year-old retiree Gillian Duffy. “There is a lot to this job, and as you saw yesterday I don’t get all of it right,” Brown said. “But I do know how to run the economy-in good times and in bad.” The first U.S.-styled debates have spurred an unexpected transformation in Britain’s politics and shaped the election, one of the closest in decades. Months ago, the Conservatives’ David Cameron was favored as the clear winner but he was surprisingly eclipsed after the first debate when Nick Clegg, leader of the perennially third-placed Liberal Democrats, stole the show with his affable yet confident persona. After Thursday’s showdown, it seemed more likely no party would win a clear parliamentary majority with Clegg becoming a sought-after partner in a possible coalition. Analysts, meanwhile, all but started drafting Brown’s political obituary. “It’s the ultimate Shakespearean tragedy for Gordon Brown,” said Frank Luntz, an American political consultant who has advised the Republicans.

Britain faces mammoth economic troubles with the one of the largest deficits in Europe-a 152.8 billion pound ($235.9 billion) sum racked up during the global financial crisis. Whoever wins the vote, it seems inevitable the country will feel the harshest cuts to public services since World War II. Taxes, meanwhile, are sure to rise and recovery measures could be stalled with a hung Parliament.

“So I’m determined that nothing will happen in Britain that will put us back in that position.” England-Britain’s Prime Minister Gordon Brown Cameron, the 43-year-old who studied economics and won an endorsement from The Economist, appeared to come out on top in Thursday’s debates but analysts said polls in the coming days would give a clearer picture once voters digested coverage of the debates. “I think Cameron came across as very strong,” said Helen Coombs, deputy head of political research at the polling company Ipsos MORI. “I thought Clegg’s message

was strong but I’m not sure he beat Cameron. I don’t think Brown managed to turn himself around. He kept harping on about his achievements but this doesn’t resonate with voters.” All three main parties have been reluctant to say what they plan to cut- answers that could lose votes. The final debate did little to explain details of economic recovery plans, but the showdown showed Brown and Cameron repeatedly trading blows over other’s policies on tax, and potential cuts to welfare. “This is a campaign where we are going to have to show ... that we want it more than anybody else,” Cameron said after the debate. Each candidate tore into each other over immigration-the one issue that has come in all three debates. Some angry Britons blame an influx of 6 million foreigners since Brown’s Labour took office in 1997 for worsening their plight. Immigrants-many from poor countries-have been accused of snatching jobs, pushing down wages and overwhelming welfare services. Cameron wants a cap on immigration; Brown has championed controls through a point system; Clegg has suggested giving amnes-

ty to illegal immigrants who come out of the shadows. But it was the economy that dominated much of the debate. “What you are hearing is desperate stuff from someone who’s in a desperate state,” Cameron said of Brown. In response, Brown accused his rival of plans that were “simply unfair and immoral,” referring to Cameron’s proposed cuts and tax plans. Seizing another chance to ridicule both his rivals, Clegg pounced. “Here they go again,” quipped Clegg, recalling President Ronald Reagan’s 1980 putdown of Jimmy Carter, when he famously said of his rival: “There you go again.” Victoria Honeyman, a political analyst at the University of Leeds, handed a victory to Cameron. “Cameron did really well, Clegg was reasonable-not impressive, but reasonable,” said Honeyman. “And Gordon Brown, in what was supposed to be his debate-in his backyard of the economy-didn’t do well at all.” After a bruising 24 hours, Brown hoped to shine by showcasing his economic prowess-he has the most economic experience of the three, was treasury chief for a decade, and presided over much of

Republican candidate for the US Senate in New Hampshire, Bill Binnie, is hiring a number of summer interns

THESE POSITIONS OFFER PAY, GREAT EXPERIENCE AND A LOT OF FUN. Please reply with a cover letter and resume to: Bill Binnie for US Senate PO Box 600, Portsmouth, NH 03802-0600 or e-mail to: Gerry@binnie2010.com

Britain’s recent growth. Brown used opening skirmishes in the debate to remind voters of his handling of the economic storm, which included nationalizing some banks, and discussed fears that Greece’s debt crisis could spread through Europe. Currencies and stock markets tumbled Wednesday on fears over Athens’ plight. “Economies in Europe are in peril, and there is a risk of dragging us into recession,” Brown said. “So I’m determined that nothing will happen in Britain that will put us back in that position. Shrink the economy now as the Conservatives want to do and they risk your jobs, your living standards and your tax credits.” Brown was robbed of pre-debate preparation by the uproar over Wednesday’s run-in with the voter. Audience member Kate Novak told Sky Television that Brown looked like a “broken man.” “From now until next Thursday we have got to campaign like we have never campaigned before,” Brown said after the debate. Former Prime Minister Tony Blair planned to join the campaign trail this weekend.


18

Friday, April 30, 2010

The New Hampshire

Weekend Sports Guide Wildcats vs.

TRACK & FIELD

Wildcats hope to dethrone Albany at AE Championships at Atkins Track Staff Reports

THE NEW HAMPSHIRE

Friday, 7 p.m. Men’s Lacrosse v. Northeastern Memorial Field

Saturday and Sunday, 9:00 a.m. Track & Field America East Championship Meet Reggie F. Atkins Track

OTHER EVENTS WEDNESDAY- APRIL 28 Women’s Lacrosse @ Vermont

1:00 p.m.

This Week’s Results SATURDAY - APRIL 24 Women’s Lacrosse (9-6), (3-2) @ Boston College

L, 12-6

Tune in to WUNH 91.3 FM for live broadcats. And don’t forget to check out WildChats, Thursday’s from 6-8 p.m.

The UNH outdoor track & field team will host the America East Championships on May 1-2 at the Reggie F. Atkins Track & Field Facility. The Wildcat men, who finished second at last year’s meet, are hoping to upset the favored University at Albany and capture the outdoor title. In the throwing events, the ‘Cats hope to earn major points with three competitors ranked atop their respective events. Junior Brice Paey two-time defending outdoor shot put champion, has remained dominant in the event this spring after setting a new America East record on his way to the 2010 indoor title. Paey is ranked 38th in the nation and 24th in the East. Junior Paul DeTurk, who will challenge defending champion Wilfredo de Jesus Elias of Albany for the hammer throw title, ranked first in the event after posting an IC4Aqualifying mark. DeTurk’s throw ranks him 37th in the country and 20th in the East region. Junior Michael Simon seeks to win his third straight javelin throw title and has led the Wildcats in a sweep of the top three seeds for the championship meet. Field competitors will also lead the women’s side. Senior Ashlee Lathrop, who

TYLER MCDERMOTT/STAFF PHOTOGRAPHER Junior Brice Paey will look to defend his shot put title this weekend at the America East Championships.

won the indoor weight throw title, has been dominant in the throwing events all season. Lathrop, who garnered five of the six America East Field Performer of the Week awards during the outdoor seasons, seeks to defend her hammer throw title. Lathrop ranked first in the event with an ECAC-qualifying throw of 55.52. She will also challenge for the discus throw title, seeded second after qualifying for the ECAC championship. Juniors Camille Quarles and Rita Ciambra also have had strong seasons in the field. Quarles is ranked first in the triple jump while

Ciambra is seeded first in the pole vault. Both have qualified for the ECAC championship in May. Ciambra is also ranked 25th in the nation and tied for seventh in the East. Junior Allison Letourneau looks to be a point earner for the squad on the track after winning the 800m title at the indoor championship. Letourneau, who is seeded first in the 800m, placed third at the 2009 outdoor meet and hopes to improve on her finish this year. Albany hopes to become the first school to win all four AE Conference track and field championships in the same academic year.

SICKO: After turning down LACROSSE: Boston College breaks NFL, tight end has change game open late en route to 12-6 win of heart; signs with Dallas quickly extend Boston College’s committed a turnover, however, and Continued from page 20

Continued from page 20

Sicko free-agent offers included the San Diego Chargers, Kansas City Chiefs, the New York Jets, and the Jacksonville Jaguars (the team in which former UNH teammate Chad Kackert signed with over the weekend). The Indianapolis Colts expressed early interest in the tight end when they scouted him during personal workouts. Since graduate school was what Sicko originally planned to do, he said that he will probably be taking a few online courses over the course of the offseason, but it’s too early to tell where and what he’ll be focusing on. UNH head football coach Sean McDonnell said that the decision to return to football and sign with the Cowboys was not a surprising one, as Sicko is a very focused and hardworking individual who loves the game. “The difference between Scott and a lot of kids like him is that when he decides to do something, the lights go on, he plays hurt, he’s tough, he works very hard,” McDonnell said. “There isn’t an ounce of anything I wouldn’t want in a

football player. Did it surprise me when he said that he wasn’t going to play after he didn’t get drafted? Absolutely not. Does it surprise me that he’s changed his mind? No.” Coach McDonnell said that Sicko has talked with a few people about his decision, and has seen other options with free agency that he didn’t know existed originally. “I’ll tell you one thing, the Cowboys are going to get everything [Sicko]’s got,” McDonnell said. Sicko now gets the opportunity to play and learn behind NFL AllPro tight end Jason Witten, a player who has emerged onto the football scene as an incredibly talented and skilled pass catcher. “He’s an absolutely phenomenal player,” Sicko said. “I’m going to try to learn everything possible that I can from him.” Sicko will be flying down to Dallas to meet with the coaches and the team on Thursday. He will attend basic meetings and fly back to UNH on Sunday. After an incredible journey, and a brief retirement from the game he loves, Scott Sicko is now a Dallas Cowboy.

Blue scored three goals. The Wildcats took a 1-0 lead at 27:29 on an unassisted goal by Kaplan, who drove down the middle of the fan and fired a shot inside the right post. BC scored three goals in a span of 7:34 to take a 3-1 lead. The Eagles pulled even, 1-1, when Brittany Wilton fired a shot from the top of the fan high into the goal. Lauren Costello gave the home team a 2-1 lead at 21:09 by rolling behind the net to the left post and placing a low shot into the net. BC extended the advantage to two goals at 18:00 on a Jill Rekart goal. Allie Bratton lifted the Wildcats to within 3-2 at 9:00 when she maneuvered around three defenders down the middle of the fan and, from close range, fired a shot into the upper-right corner. Jill Amo was fouled in the fan by O’Keefe to set up a free position with an open net, and she took advantage of the opportunity to give the Eagles a 4-2 lead going into halftime. Blue scored goals 44 seconds apart – at 27:02 and 26:18 – to

advantage to 6-2. Later, Costello rolled behind the net to the left post and scored from point-blank range to give the Eagles a 7-2 lead at 23:13. The Wildcats scored four consecutive goals to pull within 7-6. Keagins opened the run with a drive down the left side and shot inside the near post at 21:16. The ‘Cats then scored on a pair of passes from behind the net to trim the deficit to 7-5. Curro, positioned low in the fan, corralled Kaplan’s pass and shot high into the net for a goal at 13:18. Curro then set up the next tally at 8:19 by finding Rausch, who was unmarked as she charged from the top of the fan. UNH struck again at 7:00 when Keagins, from the top-right of the fan, slipped a pass past an Eagles’ defender to Rausch cutting down the middle, and she scored on a shot to the upper-left corner. BC called timeout at that point and won the ensuing draw control. They lost possession, however, on an unforced turnover in which Casey Doyle corralled a ground ball with six minutes remaining. UNH

a patient BC attack yielded Wilton’s unassisted goal at 3:35 that gave the Eagles an 8-6 lead. Boston College controlled the following draw. O’Keefe left the net in an attempt to force a turnover, but instead was whistled for a foul deep on the left wing. That gave Costello an open net on the re-start, and she scored at 1:45 to move the score to 9-6. UNH won the draw, but a long pass into the fan was intercepted by the Eagles, who quickly advanced the ball downfield for a goal by Costello at 1:17 for a 10-6 lead. Blue scored with 24 seconds on the clock, and Costello capped the scoring with three seconds left. BC finished with the edge in both shots (24-14) and draw controls (13-7). UNH had a 19-17 advantage in ground balls and committed two fewer turnovers (13-15). New Hampshire concludes the regular season May 1 (1 p.m.) at the University of Vermont. The Wildcats will be making a league-record 13th consecutive appearance in the America East Championship tournament in a May 6 semifinal game.


The New Hampshire

Friday, April 30, 2010

FRESHMEN: Young players step into key roles for playoff-bound Wildcats Continued from page 20

Rookie of the Week honors three times this season. At this point in the season, she has recorded 17 goals and 7 assists for a total of 24 points. Defender Ally Stager has also stood out among the freshman class this season. “We like to call Ally our ‘Swiss army knife,’” Daly said. “She can do it all. She takes draws, wins draws, plays defense; she has all the tools, she just needs to develop her athleticism, speed, and footwork. She isn’t physically ready for the college game yet, but she definitely has the game awareness for it.” As a defender, Stager hasn’t put up the numbers offensively that Casiano and Simpson have, but she has contributed significantly on the defensive end of the field. She has been great at anticipating plays on defense, especially going for interceptions. This is impressive for a young player, especially someone who didn’t come from a strong high school lacrosse program.

TYLER MCDERMOTT/ STAFF PHOTOGRAPHER Freshman Amber Casiano has been an important part of the UNH offense this year.

“I dealt with a serious lack of coaching,” Stager said. “Coming here, I knew I was going to have to listen a lot to try to pick up on everything. I had the attitude that I knew nothing, and that everything the coaches told me was the right thing to do.” Like Casiano, goalkeeper Kathleen O’Keefe also got off to a slow start this season. “Kathleen wasn’t really prepared at the start of the season, and didn’t earn many opportunities to get into goal,” Daly said. “Then, she started to figure out how to practice and prepare better, and once she did she earned the opportunity to play in games. Since then, she has blossomed into a starter for us. She’s very athletic, and is fun and exciting to watch.” O’Keefe has started in 8 games this year, compiling an 11.26 goals against average, a .424 save percentage, and a 4-5 record. “Being a goalie, you need to

know that it’s not always your fault when you let a ball in,” O’Keefe said. “I’m really confident with the other players around me, and this has helped build my own confidence.” Casey Doyle came in as a toprecruit defender this season for the Wildcats. “I helped to recruit Casey two years ago as a defender to come right in and play right away for us,” Daly said. “She’s played a lot of minutes and started a lot of games. Her athletic instincts and lacrosse I.Q. are very high defensively, but she’s still developing the explosive speed and footwork that we need her to have. She is one of the best communicators on the team, along with Allie [Duclos], and is definitely a future leader defensively.” Although she started off strong, Doyle admitted that she wasn’t as comfortable as she seemed at first. “I was obviously a little nervous to start the season,” she said. “It’s a whole new atmosphere, a whole new place; I didn’t really know what to expect.” Along with these five young women, the freshman class as a whole has performed up to par this year. “We’re all very happy that all of these freshmen are making an impact and peaking at the same time towards the end of the season,” Daly said. “At the same time, I realize how hard it is for them to be thrown into the fire and have such high expectations.” To help them through the transition of adjusting to the speed and intensity of the college game, some of the older players have mentored the freshmen. “Allie D. and Shaunna [Kaplan] have done a great job taking the younger players under their wings,” Daly said. “As a coach, I don’t believe in classes. I believe in team, and since the players have bought into that, it’s made the transition easier.” Although they carry only two seniors on their roster, the Wildcats are confident heading into this year’s playoffs with their young core of players. “After going through the season, I think they understand what it takes,” Daly said. “They also understand how you can lose a game by not playing smart and by not playing well. This experience of being on a team that’s very young will make them so much better as they get older and develop.” Casiano agreed with her coach. “Next year, as well as the years to come, we are just going to keep getting better and better,” she said. “Other teams are going to have to watch out for us.” The Wildcats will finish off the regular season this Sunday at Vermont at 1 PM. Then, they will wait to see who their first opponent is in the playoffs.

19

MEN’S SOCCER

Men’s soccer team earns victory in final game of spring schedule Staff Reports

THE NEW HAMPSHIRE

The UNH men’s soccer team earned a 2-0 victory over Dartmouth College on Sunday afternoon at Cowell Stadium in the team’s fourth week of action this spring. Jordan Thomas got the Wildcats on the board in the fourth minute of the first half, connecting on a pass from Dylan George to find the back of the net for the early 1-0 advantage. New Hampshire would add to its lead in the second frame when Brad Hilton dribbled the ball deep into the box and slipped it to Charlie Roche for the finish, giving the ‘Cats a 2-0 lead, which they would not relinquish for the remainder of the contest. Colin O’Donnell played the full 90 minutes in net for UNH, earning the shutout. In the earlier match, the Wildcats played Southern New Hamp-

TYLER MCDERMOTT/ STAFF PHOTOGRAPHER UNH goalkeeper Colin O’Donnell got the shutout after playing a full 90 minutes in the Wildcats’ 2-0 win vs Darmouth. The game was the last on the spring schedule for UNH.

shire University to a 0-0 tie at Cowell Stadium. Chris Devine and O’Donnell split time in net for the ‘Cats.

The Wildcats round out their spring schedule with a 2-1-3 record, outscoring their opponents nine to four in six matches.

UNH to host sixth annual Volley 4 Holly The UNH women’s volleyball team has announced that the team will hold the sixth annual “Volley 4 Holly” tournament on Tuesday, May 11, at the Lundholm Gymnasium from 11 a.m. to 4 p.m. The event was created to raise money in honor of former Wildcat volleyball player Holly Young, who passed away on Jan. 24, 2008, after a courageous three-year battle with Ewing’s Sarcoma, a rare form of bone cancer.

The funds raised at the event will go to the Holly Young Fund, while checks can also be made out to the Holly Young Fund. The Holly Young Fund donates the money to the Holly Young scholarship set up at her high school, the Jimmy Fund and to cancer research. Teams can sign up until Tuesday, May 5. Teams may enter the tournament with a donation of $50 and can enter up to 12 players per roster (minimum six). Fans may

attend the tournament by donating $2 as they enter the Lundholm Gym. Village Pizza in Durham will be providing pizza for participating teams and paying spectators. UNH varsity athletic teams, coaches and staff will be on hand participating in the tournament honoring Holly’s memory and helping raise money for a worthy cause. The winning team will get the opportunity to play the UNH volleyball team in the final match of the day.


sports

The Indians were recently voted the most hated team in the MLB. It’s about time Cleveland won something.

Friday

April 30, 2010

The New Hampshire

FOOTBALL

Sicko reverses field, will be a Cowboy after all Brandon Lawrence SPORTS EDITOR

Despite initially announcing that he would leave the game of football after a prolific career at UNH, former Wildcat tight end Scott Sicko has announced that he will sign a free-agent contract with the Dallas Cowboys of the National Football League. Sicko, who went undrafted in the seven-round draft this past weekend, had originally decided to decline any free-agent offers and set his sights on graduate school, where he would continue studying history and education, with a possible political science minor. Sicko admits that his original decision may have been a bit rash, but after weighing his options, he realized that there was a great opportunity to continue playing the game he loves. “Immediately after the draft I had so many things going through my head, looking back on it now I probably just made a little bit of a rash decision,” Sicko said. “It was really impressive how much [the Cowboys] stuck with me, even after the draft, and were talking to me about possibly playing in the future, and now I have an opportunity to go in and try to make the team.” Sicko said that the chance to

play professional football is a once in a lifetime opportunity, and for him, it’s like a childhood dream come true to get that chance. “Throughout this whole thing I’ve always said I loved the game of football, and it’s always been a huge part of my life,” Sicko said. “I’m just happy that I am taking advantage of the opportunity to potentially continue my career forever. It’s an incredible honor to be able to play in the NFL, especially to be able to play for an organization like the Dallas Cowboys.” At UNH in 2009, Sicko’s senior campaign as a Wildcat, he caught 57 passes for 725 yards and nine touchdowns. Sicko is currently listed at 6-foot-4, 255 pounds. During his pro day, he ran a 4.55 40yard dash, and was ranked in the top 20 tight ends in the nation prior to the draft. The decision to join the Cowboys was made early Tuesday morning, April 27. The Cowboys had pursued Sicko for some time after the completion of the draft, and continued talks with him and his agent, J.R. Rickert, even after Sicko announced his leave from football for good. Along with the Cowboys, teams that originally submitted See FOOTBALL on page 18

MIKE RALPH/STAFF PHOTOGRAPHER After originally deciding not to pursue a career in the NFL, former UNH tight end Scott Sicko changed his mind Tuesday and signed a free-agent contract with the Dallas Cowboys.

WOMEN’S LACROSSE

WOMEN’S LACROSSE

Eagles pull away late as Freshmen forced to play Wildcats drop second straight big role on young team Staff Reports

Ryan Hartley

THE NEW HAMPSHIRE

STAFF WRITER

The UNH women’s lacrosse team rallied to within one goal, but 17th-ranked Boston College scored five goals in the last four minutes of the game to pull away for a 12-6 victory Wednesday afternoon at the Newton Campus Lacrosse and Soccer Field.

The UNH women’s lacrosse team may be young, but they are certainly not lacking in talent. Their freshman class has proven to be exceptionally strong, especially with their shortage of experience at the college level. This year’s freshmen include Amber Casiano, Casey Doyle, Chelsea Cyester, Jenny Simpson, Caitlin Tappan, Katie Kleinendorst, Heather Carr, Ally Stager, Cherelle Flynn, and Kathleen O’Keefe. According to head coach Michael Daly, Casiano has been leading the way as a top recruit at midfielder/attacker. While she may be performing well now, her season got off to a shaky start. “Earlier in the season, I thought Amber had a hard time adjusting to the college game,” Daly said. “She didn’t practice well and was inconsistent. Then, midway through the season she flipped the switch, and has now emerged as one of our top midfielder/attackers. She is living

12 6 (17) BC

UNH

Wednesday, Newton Campus Lacrosse and Soccer Field, Newton, Ma.

UNH is now 9-6 overall, while BC improves to 11-5. Four Wildcats recorded two points apiece. Hayley Rausch tallied two goals while JoJo Curro, Shaunna Kaplan and Kate Keagins finished with a goal and an assist. Keagins was also credited with three caused turnovers and two ground balls.

TYLER MCDERMOTT/STAFF PHOTOGRAPHER

Hayley Rausch netted two goals in Wednesday’s game, but it was not enough for the Wildcats, as BC scored four times in the final five minutes to pull away for a 12-6 win.

UNH starting goalkeeper Kate Gunts exited after surrendering a goal 4:26 into the game with the score tied, 1-1. Kathleen O’Keefe played the final 55:34 and made five saves. Ilana Cohen, with two ground balls, two drawn charges and one draw control, was named

the team’s America East Player of the Game. BC goalie Sheila Serafino stopped seven shots. Lauren Costello led the attack with six points (5g, 1a). Brittany Wilson finished with four points (2g, 2a) and Brooke See LACROSSE on page 18

up to our expectations, and I think she’s going to have a great four years here. ” Casiano has won America East Rookie of the Week the last three weeks, and has been putting up great scoring production during that time. In the Wildcats’ only game of last week, she recorded a career high in goals with three and points with four. So far this season, Casiano has tallied 10 goals and 2 assists for a total of 12 points. While Casiano got off to a slow start, attacker Jenny Simpson adjusted very quickly to the college level. “Jenny came in ready for the college game,” Daly said. “She really emerged as a leading goal scorer and playmaker on our attack unit. She led the way offensively for a long time and meshed well with the veterans on our team. She hurt her ankle, which set her back, but now she is starting to come around again late in the season.” Like Casiano, Simpson has also won America East Rookie of See FRESHMEN on page 19


The New Hampshire Issue 49